<body>
    <header class="bg-dark text-light">
        <div class="container">
            <h1 class="py-3">Talleres</h1>
        </div>
    </header>
    <main>
        <table class="table table-striped">
            <thead>
                <tr>
                    <th>ID</th>
                    <th>TALLER</th>
                    <th>DESCRIPCION</th>
                    <th>HORARIO</th>
                    <th>UBICACION</th>
                    <th>ACCION</th>
                </tr>
            </thead>
            <tbody>
                <tr *ngFor="let workshops of Workshops">
                    <th scope="row">{{workshops.id}}</th>
                    <td>{{workshops.taller}}</td>
                    <td>{{workshops.descripcion}}</td>
                    <td>{{workshops.horario}}</td>
                    <td>{{workshops.ubicacion}}</td>
                    <td>
                      <button (click)="eliminarTaller(workshops)" class="btn btn-danger">Remover Taller</button>
                  </td>
                  </tr>
            </tbody>
        </table>
        <section id="bienvenida" class="container my-5">
            <div class="row">
                <div class="col-md-6">
                    <img src="https://www.webconsultas.com/sites/default/files/styles/wch_image_schema/public/temas/elegir-buena-escuela.jpg"
                        alt="Imagen de la escuela" class="img-fluid rounded">
                </div>
                <div class="col-md-6 my-auto">
                    <h2>Bienvenidos a la Escuela</h2>
                    <p>Somos una escuela comprometida con la formación académica y el desarrollo integral de nuestros
                        estudiantes.</p>
                </div>
            </div>
        </section>
        <section id="informacion" class="container my-5">
            <div class="row">
                <div class="col-md-12">
                    <h2>Información de la escuela</h2>
                    <p>La Escuela fue fundada en 1990 con el objetivo de brindar una educación de calidad a la
                        comunidad. Actualmente, ofrecemos programas académicos en preescolar, primaria, secundaria y
                        preparatoria, con un enfoque en la excelencia académica y la formación integral de nuestros
                        estudiantes. Contamos con un equipo de profesionales altamente capacitados y comprometidos con
                        la educación, así como con instalaciones modernas y equipadas para ofrecer un ambiente seguro y
                        propicio para el aprendizaje.</p>
                </div>
            </div>
        </section>
    </main>
    <footer class="bg-dark text-light">
        <div class="container py-3">
            <p>Escuela © 2023, Todos los derechos reservados.</p>
        </div>
    </footer>
</body>